<!--
// Copyright (C) 2019 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial
-->
<modify-function signature="^glGetStringi?\(.*$">
    <modify-argument index="return">
        <replace-type modified-type="QString"/>
    </modify-argument>
    <inject-code class="target" position="beginning">
      <insert-template name="glGetString_return_QString"/>
    </inject-code>
</modify-function>
<modify-function signature="^glTexParameterI?u?[fi]v\(.*$">
   <modify-argument index="3"><array/></modify-argument>
</modify-function>
